spandsp 0.0.6

Public Attributes | List of all members
tz_state_s Struct Reference

## Public Attributes
int | leapcnt
int | timecnt
int | typecnt
int | charcnt
time_t | ats [370]
uint8_t | types [370]
struct tz_ttinfo_s | ttis [256]
char | chars [(((50+1) >((2 *(255+1)))) ?(50+1) :((2 *(255+1))))]
struct tz_lsinfo_s | lsis [50]

The documentation for this struct was generated from the following file:

- private/timezone.h